/*
Theme Name: Innovation Coach
Theme URI: https://www.blueinteractiveagency.com
Version: 1.0
Description: Blue Interactive Agency empowers clients by providing the tools necessary to succeed in today's Internet market. Blue Interactive Agency provides website design based on SEO-friendly code for high visibility and effective Internet marketing campaigns. Our goal is to provide a complete Internet marketing solution at a competitive rate. As an innovative, forward-thinking company, we aim to be our client's strategic online partner. Based in Fort Lauderdale, FL, we serve clients both nationally and internationally as well as in the tri-county area (Miami, West Palm Beach and Fort Lauderdale).
Author: The Blue Interactive Agency Team
Author URI: https://www.blueinteractiveagency.com
template: bb-theme
*/

img.roi-img {
	position: absolute;
	right: 0;
	top: 33px !important;
	 -webkit-transition: all 0.25s ease;
	 -moz-transition: all 0.25s ease;
	 -o-transition: all 0.25s ease;
	 transition: all 0.25s ease;
 }

img.roi-img:hover {
	opacity: 0.8;
}

.fl-page-nav .navbar-nav > li > a {
    background: none repeat scroll 0 0 #808185;
    color: white !important;
    margin-left: 2px;
    padding: 4px 10px;
}

.fl-page-nav-search form {
	top: 40%;
	border-top: 3px solid #8bc43f;
}

.fl-page-nav .navbar-nav > li > a:hover,
.fl-page-nav .navbar-nav > li.current-menu-item > a {
	color: white;
	background: #8bc43f;
}

ul#menu-navigation li ul.sub-menu {
	margin-top: -10px;
}
	
ul#menu-navigation li ul.sub-menu li a {
	top: 0 !important;
	
}	
	
.fa-search::before {
    content: "";
    font-size: 27px;
    position: relative;
    top: -12px;
}	
	

.fl-page-nav-right .fl-page-nav-wrap a, 
.fl-page-nav-right .fl-page-nav-wrap a *, 
.fl-page-nav-right .fl-page-nav-wrap a.fa {
    color: #808080;
    position: relative;
    top: -20px;
}

h1.fl-slide-title  {
	line-height: 1 !important;
	text-transform: capitalize;
}


#top-slider h1, #top-slider h3 {
	color: #568e21;
	line-height: 1 !important;
}




/* Home Page Slide 1 Title */

.fl-node-5626720368be0 .fl-slide-0 .fl-slide-title {
/* 	font-size: 50px ; */
}

/* Home Page Slide 2 Title */
.fl-node-5626720368be0 .fl-slide-1 .fl-slide-title {
	font-size: 48px ;
}

/* Home Page Slide 3 Title */
.fl-node-5626720368be0 .fl-slide-2 .fl-slide-title {
	font-size: 42px ;
}

/* Home Page Slide 4 Title */
.fl-node-5626720368be0 .fl-slide-3 .fl-slide-title {
	font-size: 50px ;
}









#top-slider h3 { 
	font-weight: 300;
	font-size: 28px;
}

#top-slider .fl-slide-photo-img {
	margin: 0;
	padding: 0;
	margin-top: -40px;
}
	
#top-slider	.bx-viewport,
.shadow-block {
	-webkit-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
}

.fl-content-slider-navigation .slider-prev {
	left: -80px;
	border: 1px white solid;
	border-radius: 50%;
	width: 50px;
	height: 50px;

}

.fl-content-slider-navigation .slider-prev div {
	display: inline-block;
	left: 5px;
	line-height: 50px;
	position: relative;
	text-align: center;
	top: 7px;
}

.fl-content-slider-navigation .slider-next {
	right: -80px;
	border: 1px white solid;
	border-radius: 50%;
	width: 50px;
	height: 50px;
}

.fl-content-slider-navigation .slider-next div {
	display: inline-block;
	left: 10px;
	line-height: 50px;
	position: relative;
	text-align: center;
	top: 7px;
}

#top-green, #green-bar-single {
	-webkit-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);	
}

#top-green .fl-col-small {
	max-width: 100%;
}


#top-slider h1 {
	line-height: 1;
}

#top-slider.robert-brands h1 {
	margin-top: 180px !important;
}


.call-to-act {
	color: white;
	
	margin-right: 20px;
	
	background: rgb(141,199,63); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(141,199,63,1) 0%, rgba(86,142,33,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,199,63,1)), color-stop(100%,rgba(86,142,33,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(141,199,63,1) 0%,rgba(86,142,33,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(141,199,63,1) 0%,rgba(86,142,33,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(141,199,63,1) 0%,rgba(86,142,33,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(141,199,63,1) 0%,rgba(86,142,33,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc73f', endColorstr='#568e21',GradientType=0 ); /* IE6-9 */
}


.call-to-act h3 { 
	color: white;
	font-size: 29px !important;
}

.call-to-act a {
	color: white;
	text-decoration: none;
}

.call-to-act a.fl-callout-cta-link {
	position: relative;
	top: -10px;
	font-size: 16px;
}

.call-to-act img {
	position: relative;
	top: 14px;
	left: 16px;
}


#testimonials {
	
}

#newsletter p {
	line-height: 1;
	margin-bottom: 0;
}

#newsletter a.fl-button {
	border:1px white solid !important;
	background: #4f821f !important;
}

.round-icons i {
    border: 1px solid white;
    border-radius: 50%;
    display: block;
    height: 36px !important;
    line-height: 34px;
    width: 36px !important;
	 -webkit-transition: all 0.25s ease;
	 -moz-transition: all 0.25s ease;
	 -o-transition: all 0.25s ease;
	 transition: all 0.25s ease;
}

.round-icons i:hover {
	background: white;
	color: #4f821f;
}


.round-icons.green-border {
	margin-left: 46px;
}

.round-icons.green-border i {
    border: 1px #4f821f solid;
    text-align: center !important;
}

.round-icons.green-border i:hover {
	background: #4f821f;
	color: white;
}



.yellow-links a {
	color: #ffce10 !important;
	border-bottom: 1px #ffce10 solid;
	padding-bottom: 2px;
}

.yellow-links a:hover {
	text-decoration: none;
}

.fl-page-footer {
	font-size: 16px !important;
}

.fl-page-footer i {
	color: #4f821f;
	font-size: 24px;
	margin-right: 6px;
	position: relative;
	top: 4px; 
}

.fl-page-footer h4 {
	color: #4f821f;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 0;
}

#rss-block a {
	text-decoration: underline;
	color: #818181;
}

#rss-block i {
	color: #ffa200;
	font-size: 32px;
	position: relative;
	top: 8px;
	margin-right: 8px;
}


#post-block .fl-post-grid.masonry {
	height: auto !important;
	width: 100% !important;
}

#post-block .fl-post-grid-post.masonry-brick {
	width: 31% !important;
	float: left !important;
	position: relative !important;
	top: 0 !important;
	margin-right: 10px !important;
	background: #ebebeb;
}

body h2.fl-post-grid-title {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 0;
}

.fl-post-grid-meta {
	font-size: 12px !important;
	color: #878787;
}

.fl-post-grid-content p {
	line-height: 1.2 !important;
}


.main-content blockquote {
    border-left: 5px solid #8dc63f;
    border-top: 1px #d5d5d5 solid;
    border-right: 1px #d5d5d5 solid;
    border-bottom: 1px #d5d5d5 solid;
    font-size: 20px;
    margin: 40px 0;
	
}

#testimonials blockquote {
    border-left: 5px solid #8dc63f;
	
}

.fl-testimonials-wrap.compact .fl-slider-next, 
.fl-testimonials-wrap.compact .fl-slider-prev {
    bottom: 0;
    position: absolute;
    right: 0;
    top: auto;
}

.fl-testimonials-wrap.compact .fa {
    font-size: 46px;
}

.fl-testimonials-wrap.compact .fl-slider-prev {
    right: 46px !important;
}


.fl-callout-photo-left .fl-callout-photo, 
.fl-callout-photo-left-text .fl-callout-photo {
	width: 30%;
	padding-right: 0 !important;
}

.fl-callout-photo-left .fl-callout-content, 
.fl-callout-photo-left-text .fl-callout-text-wrap {
	width: 70%;
}

#callouts-btn .fl-module.fl-module-callout {
	margin-bottom: 10px;
}



.gray-table ul {
	list-style: none;
}



.gray-table ul li {
	background: #f3f3f3;
	margin: 0;
	padding: 0;
	border-bottom: 5px white solid;
}

.gray-table ul li strong {
	width: 80px;
	color: #568e21;
	display: inline-block;
	border-right: 5px white solid;
	text-align: center;
	line-height: 1.94;
	margin-right: 10px;
}

img.evaluation-btns {
	margin-bottom: 20px;
}




.ninja-forms-required-items {
	display: none;
}

/*
#ninja_forms_form_1_response_msg {
	margin: -20px 0 30px 0;
	color: #fcc107;
}

#ninja_forms_field_1_div_wrap,
#ninja_forms_field_2_div_wrap, 
#ninja_forms_field_7_div_wrap,
#ninja_forms_field_6_div_wrap {
	width: 48%;
}

#ninja_forms_field_1_div_wrap,
#ninja_forms_field_7_div_wrap {
	float: left;
}

#ninja_forms_field_2_div_wrap, 
#ninja_forms_field_6_div_wrap {
	float: right;
}


#ninja_forms_field_3_div_wrap {
	display: block;
	clear: both;
}
*/

#ninja_forms_field_5_div_wrap {
	text-align: center;
}

#ninja_forms_field_5_div_wrap input,
#ninja_forms_field_12_div_wrap input {
	min-width: 360px;
	text-transform: uppercase;
	border-radius: 20px;
	border: 2px #e5ab69 solid;
	color: #333333;
	font-size: 16px;

	background: rgb(255,204,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(250,184,9,1) 50%, rgba(245,160,15,1) 51%, rgba(240,135,22,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,204,0,1)), color-stop(50%,rgba(250,184,9,1)), color-stop(51%,rgba(245,160,15,1)), color-stop(100%,rgba(240,135,22,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(250,184,9,1) 50%,rgba(245,160,15,1) 51%,rgba(240,135,22,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(250,184,9,1) 50%,rgba(245,160,15,1) 51%,rgba(240,135,22,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(250,184,9,1) 50%,rgba(245,160,15,1) 51%,rgba(240,135,22,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,204,0,1) 0%,rgba(250,184,9,1) 50%,rgba(245,160,15,1) 51%,rgba(240,135,22,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#f08716',GradientType=0 ); /* IE6-9 */
}

#ninja_forms_field_5_div_wrap input:hover,
#ninja_forms_field_12_div_wrap input:hover {
	background: rgb(254,205,4); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,205,4,1) 0%, rgba(241,137,21,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,205,4,1)), color-stop(100%,rgba(241,137,21,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,205,4,1) 0%,rgba(241,137,21,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,205,4,1) 0%,rgba(241,137,21,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,205,4,1) 0%,rgba(241,137,21,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(254,205,4,1) 0%,rgba(241,137,21,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecd04', endColorstr='#f18915',GradientType=0 ); /* IE6-9 */
}



/*
#ninja_forms_field_8_div_wrap {
	float: left ;
	width: 48% ;
}


#ninja_forms_field_9_div_wrap {
	float: right ;
	width: 48% ;
}


#ninja_forms_field_10_div_wrap {
	float: left ;
	width: 48% ;
}


#ninja_forms_field_11_div_wrap {
	float: right ;
	width: 48% ;
}

#ninja_forms_field_12_div_wrap {
	text-align: center;
}
*/




#main-blog h2 {
	font-size: 22px;
}

#main-blog a {
	color: #8dc349;
}


.green-boxes {
	background: #8cc63e;
	color: white;
}

.green-boxes h3 {
	color: white;
	margin-top: 0;
	padding-top: 0;	
}


.white-boxes {
	margin-top: 40px;
	border: 1px black solid;
}

.white-boxes li {
	font-size: 15px;
}

.white-boxes li:before {
	content: " ";
	font-family: "fontawesome";
}


.fl-post-feed-post {
	padding-bottom: 20px;
}


#green-bar-single {
	background: #568e21;
	width: 100%;
}

#green-bar-single div {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	padding: 24px 0;
	position: relative;
}

#green-bar-single h3 {
	color: white;
}

#green-bar-single span a {
	position: absolute;
	color: white;
	right: 0;
	top: 50px;
}


/*


#ninja_forms_form_6_all_fields_wrap div,
#ninja_forms_form_7_all_fields_wrap div  {
	border: 1px #bdbdbd solid;
	padding: 8px 20px;
	border-radius: 10px;
	background: #f8f8f8;
	padding-top: 14px;
}

#ninja_forms_form_6_all_fields_wrap div:hover,
#ninja_forms_form_7_all_fields_wrap div:hover {
	background: white;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}


#ninja_forms_form_6_all_fields_wrap div ul,
#ninja_forms_form_7_all_fields_wrap div ul  {
	float: right;
}





#ninja_forms_form_6_all_fields_wrap div label:nth-child(3):before,
#ninja_forms_form_7_all_fields_wrap div label:nth-child(3):before {
	content: " Q ";
	background: #568e21;
	font-size: 14px;
	color: white;
	width: 22px;
	height: 22px;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	margin-right: 10px;
	position: relative;
	top: -2px;
}



#ninja_forms_field_30_div_wrap,
#ninja_forms_field_49_div_wrap {
	border: none !important;
	background: none !important;
	text-align: center;
	color: black;
}

#ninja_forms_field_31_div_wrap,
#ninja_forms_field_32_div_wrap,
#ninja_forms_field_33_div_wrap,
#ninja_forms_field_50_div_wrap,
#ninja_forms_field_51_div_wrap,
#ninja_forms_field_52_div_wrap,
#ninja_forms_form_6_all_fields_wrap #ninja_forms_field_13_div_wrap.field-wrap.submit-wrap.label-above,
#ninja_forms_form_7_all_fields_wrap #ninja_forms_field_53_div_wrap.field-wrap.submit-wrap.label-above,
#nf_submit_6,
#nf_submit_7,
#nf_submit_8 {
	border: none !important;
	background: none !important;
	max-width: 460px;
	margin: 0 auto;
	text-align: center;
}
*/

#nf_submit_6,
#nf_submit_7 {
	padding: 0 !important;
	margin: 0;
}

#nf_submit_6 input,
#nf_submit_7 input,
#nf_submit_8 input {
	text-transform: uppercase;
	border-radius: 20px;
	border: 2px #e5ab69 solid;
	color: #333333;
	font-size: 16px;
	width: 100%;
	background: rgb(255,204,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(250,184,9,1) 50%, rgba(245,160,15,1) 51%, rgba(240,135,22,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,204,0,1)), color-stop(50%,rgba(250,184,9,1)), color-stop(51%,rgba(245,160,15,1)), color-stop(100%,rgba(240,135,22,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(250,184,9,1) 50%,rgba(245,160,15,1) 51%,rgba(240,135,22,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(250,184,9,1) 50%,rgba(245,160,15,1) 51%,rgba(240,135,22,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,204,0,1) 0%,rgba(250,184,9,1) 50%,rgba(245,160,15,1) 51%,rgba(240,135,22,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,204,0,1) 0%,rgba(250,184,9,1) 50%,rgba(245,160,15,1) 51%,rgba(240,135,22,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#f08716',GradientType=0 ); /* IE6-9 */	
}


.workshops-list {
	display: block;
	background: #fff !important;
	padding: 20px;
}

.workshops-list ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}


.workshops-list ul li {
	font-size: 20px;
	border-bottom: 1px #ccc solid;
	padding: 8px 0;
}

.workshops-list ul li:last-child {
	border-bottom: none;
} 

.workshops-list li:first-letter {
	color: #669933;
	padding-right: 30px;
	font-size: 24px;
	border-bottom:none !important;
}

.green-module {
	background: #568e21;
	color: white;
}

.green-module h3 {
	color: white;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 1;
}

.green-module img {
	position: relative;
	top: 14px;
}


/*  Responsive Queries */


.lightbox-video-thumbnails, a.fl-homepage-video {
	text-align: center;
}

#sec-banner img {
	float: right;
	clear: both;
}


.white-ic {
	background: white;
	min-height: 180px;
	margin: 10px;
	border: 1px #d8d8d8 solid;
}

/*
#ninja_forms_form_8 {
	max-width: 800px;
	margin: 0 auto;
	font-size: 14px !important;
}

#ninja_forms_form_8 select {
   -webkit-appearance: none;
   -o-appearance: none;
   -moz-appearance: none;
   -ms-appearance: none; 
    outline: none;
    border: 1px #e6e6e6 solid;
    background: #fcfcfc url(img/select.png) 97% 50% no-repeat;
    border-radius: 3px;
    height: 34px;
    width: 100%;
    padding-left: 10px;
}



#ninja_forms_field_107_div_wrap,
#ninja_forms_field_109_div_wrap,
#ninja_forms_field_111_div_wrap,
#ninja_forms_field_113_div_wrap {
	float: left;
	width: 48%;
}

#ninja_forms_field_108_div_wrap,
#ninja_forms_field_110_div_wrap,
#ninja_forms_field_115_div_wrap,
#ninja_forms_field_114_div_wrap {
	 float: right;
	 width: 48%;
 }

#ninja_forms_field_117_div_wrap {
	clear: both;
	width: 100%;
}

.ui-datepicker {
	padding: 10px;
	border: 1px #ccc solid;
}
*/






#extra-slider {
	
}

#extra-slider .left {
	float: left;
	width: 65%;
}

#extra-slider .left ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


#extra-slider .left ul li .slide-text {
	position: absolute;
	top: 0;
	color: white !important;
	right: 0;
	width: 50%;
	padding-right: 20px;
}

#extra-slider .left ul li .slide-text h1 {
	color: white;
	line-height: 1;
	font-size: 30px;
	margin-top: 40px;
}


#extra-slider .left ul li .slide-text img {
    display: block;
    text-align: right;
    float: right;
    clear: both;
}


#extra-slider .right {
	float: right;
	width: 34%;
}

#extra-slider .right .btn-nav {
	display: block;
	width: 100%;
	color: white;
	padding: 10px;
	margin-bottom: 2%;
	position: relative;
	
	 -webkit-transition: all 0.25s ease;
	 -moz-transition: all 0.25s ease;
	 -o-transition: all 0.25s ease;
	 transition: all 0.25s ease;	

	background: rgb(141,199,63); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(141,199,63,1) 0%, rgba(86,142,33,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,199,63,1)), color-stop(100%,rgba(86,142,33,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(141,199,63,1) 0%,rgba(86,142,33,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(141,199,63,1) 0%,rgba(86,142,33,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(141,199,63,1) 0%,rgba(86,142,33,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(141,199,63,1) 0%,rgba(86,142,33,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc73f', endColorstr='#568e21',GradientType=0 ); /* IE6-9 */
}

#extra-slider .right .btn-nav:hover {
	opacity: 0.8;
}

#extra-slider .right .btn-nav a {
	color: white;
	text-decoration: none;
}


#extra-slider .right .btn-nav a:hover {
	text-decoration: none !important;
	border-bottom: none;
}




#extra-slider .right .left-nav {
	float: left;
	width: 30%;
	text-align: center;
}


#extra-slider .right .left-nav img {
	position: relative;
	top: 4px;
}

#extra-slider .right .right-nav {
	float: right;
	width: 70%;
	text-align: center;
}

#extra-slider .right .right-nav h3 {
	color: white;
	margin: 0;
	padding: 0;
}

#extra-slider .right .right-nav p {
	margin: 0;
	padding: 0;
}

#extra-slider .right .clear-nav {
	clear: both;	
}




#extra-slider .clear {
	clear: both;
}


#top-slider .fl-slide-mobile-photo {
	background-color: white;
}


@media screen and (max-width: 1340px) {
	
	.fl-content-slider-navigation {
		display: none;
	}
	
	#green-bar-single div h3 {
		margin-left: 20px;
	}
	
	#green-bar-single div a {
		margin-right: 20px;
	}
}



@media screen and (max-width: 1024px) {
	
	#extra-slider .left {
		width: 100%;
	}
	
	#extra-slider .right {
		width: 100%;
		position: relative;
		top: -40px;
	}


}



@media screen and (max-width: 992px) {
	
	.fl-page-nav-right .fl-page-nav-wrap a, 
	.fl-page-nav-right .fl-page-nav-wrap a *, 
	.fl-page-nav-right .fl-page-nav-wrap a.fa {
		top: 20px;
		margin-bottom: 40px;
	}
	
	a.roi-link {
		display: none !important;
	}
	
	#top-slider.robert-brands h1 {
		margin-top: 0 !important;
	}
	
}


@media screen and (max-width: 800px) {
		
	#top-slider img {
		text-align: center !important;
		margin: 0 auto;
	}
	
	#sec-banner img {
		text-align: center !important;
		margin: 0 auto;
		float: none !important;
	}
	
	.fl-page-nav-right .fl-page-nav-wrap a, 
	.fl-page-nav-right .fl-page-nav-wrap a *, 
	.fl-page-nav-right .fl-page-nav-wrap a.fa {
		top: 0;
		margin-bottom: 0px;
	}
  
	#post-block .fl-post-grid-post.masonry-brick {
		width: 100% !important;
	}
	
	.fl-callout-photo-left .fl-callout-photo, 
	.fl-callout-photo-left-text .fl-callout-photo {
		width: 100%;
		padding-right: 0 !important;
	}
	
	.fl-callout-photo-left .fl-callout-content, 
	.fl-callout-photo-left-text .fl-callout-text-wrap {
		width: 100%;
	}
	
	.call-to-act img {
		left: 0;
	}
	
	.call-to-act {
		margin-left: 20px;
	}
	
	.work-shop-ad {
		margin-top: 40px;
	}
	
	#sec-banner {
		padding-right: 10px;
	}
	
	#extra-slider .left ul li .slide-text h1 {
		font-size: 22px;
		margin-top: 40px;
	}
	

	#extra-slider .right .right-nav h3 {
		font-size: 16px;
	}

	#extra-slider .right .right-nav p {
		font-size: 14px;
	}		
		
}


@media screen and (max-width: 820px) {

	#extra-slider .left ul li .slide-text h1 {
		font-size: 16px;
		margin-top: 40px;
	}
	
	#extra-slider .left ul li .slide-text p {
		display: none;
	}
	
}

